; 20240626_144431 - 119-Karlstad II - 162-Karlstad - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-162_o_textures\dry\carsr.dds	track-119_o_textures\dry\carsr.dds
track-162_o_textures\dry\fence01.dds	track-119_o_textures\dry\fence01.dds
track-162_o_textures\dry\flags.dds	track-119_o_textures\dry\flags.dds
track-162_o_textures\dry\marshalls.dds	track-119_o_textures\dry\marshalls.dds
track-162_o_textures\dry\new\tracktextureplateopaque.dds	track-119_o_textures\dry\new\tracktextureplateopaque.dds
track-162_o_textures\dry\objecttextureplateopaque01.dds	track-119_o_textures\dry\objecttextureplateopaque01.dds
track-162_o_textures\dry\objecttextureplatetransparent.dds	track-119_o_textures\dry\objecttextureplatetransparent.dds
track-162_o_textures\dry\objecttextureplatetransparent2.dds	track-119_o_textures\dry\objecttextureplatetransparent2.dds
track-162_o_textures\dry\rekl.dds	track-119_o_textures\dry\rekl.dds
track-162_o_textures\dry\road_elements.dds	track-119_o_textures\dry\road_elements.dds
track-162_o_textures\dry\scars.dds	track-119_o_textures\dry\scars.dds
track-162_o_textures\dry\start_clock_digits_placeholder.dds	track-119_o_textures\dry\start_clock_digits_placeholder.dds
track-162_o_textures\dry\start_clock_greenlight_on.dds	track-119_o_textures\dry\start_clock_greenlight_on.dds
track-162_o_textures\dry\start_clock_redlight_on.dds	track-119_o_textures\dry\start_clock_redlight_on.dds
track-162_o_textures\dry\start_clock.tga_0.dds	track-119_o_textures\dry\start_clock.tga_0.dds
track-162_o_textures\dry\start-z.dds	track-119_o_textures\dry\start-z.dds
track-162_o_textures\dry\supportcars.dds	track-119_o_textures\dry\supportcars.dds
track-162_o_textures\dry\tape1.dds	track-119_o_textures\dry\tape1.dds
track-162_o_textures\dry\tape2.dds	track-119_o_textures\dry\tape2.dds
track-162_o_textures\dry\timecheck.dds	track-119_o_textures\dry\timecheck.dds
track-162_o_textures\dry\tuhja.dds	track-119_o_textures\dry\tuhja.dds
